{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1,
						2
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-ae1e59abaa0594b3b77f.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						6,
						7,
						8,
						9,
						10,
						11,
						12,
						13,
						14,
						15,
						16,
						17,
						18,
						19,
						20,
						21
					]
				},
				{
					"build" : "BEFORE",
					"hasInstallRule" : true,
					"jsonFile" : "directory-BEFORE-Debug-874de2e35fd70ce41c01.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "plugins/AQTSampleMachinePlug",
					"targetIndexes" : 
					[
						3,
						4,
						5
					]
				},
				{
					"build" : "plugins/AQTPackageMachinePlug",
					"hasInstallRule" : true,
					"jsonFile" : "directory-plugins.AQTPackageMachinePlug-Debug-43bbfd7cb122c46e84c0.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"parentIndex" : 0,
					"projectIndex" : 2,
					"source" : "plugins/AQTPackageMachinePlug",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1,
						2
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "AuseftDDSPlugTest",
					"targetIndexes" : 
					[
						6,
						7,
						8,
						9,
						10,
						11,
						12,
						13,
						14,
						15,
						16,
						17,
						18,
						19,
						20,
						21
					]
				},
				{
					"directoryIndexes" : 
					[
						1
					],
					"name" : "AQTSampleMachinePlug",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						3,
						4,
						5
					]
				},
				{
					"directoryIndexes" : 
					[
						2
					],
					"name" : "AQTPackageMachinePlug",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 2,
					"id" : "AQTPackageMachinePlug::@0c403a209dee21a7c072",
					"jsonFile" : "target-AQTPackageMachinePlug-Debug-f90cd4d9e7cd8f2f1de4.json",
					"name" : "AQTPackageMachinePlug",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 2,
					"id" : "AQTPackageMachinePlug_autogen::@0c403a209dee21a7c072",
					"jsonFile" : "target-AQTPackageMachinePlug_autogen-Debug-5a96c3c6fbe69ec5bec2.json",
					"name" : "AQTPackageMachinePlug_autogen",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 2,
					"id" : "AQTPackageMachinePlug_autogen_timestamp_deps::@0c403a209dee21a7c072",
					"jsonFile" : "target-AQTPackageMachinePlug_autogen_timestamp_deps-Debug-28200b22f98a04d1d4b0.json",
					"name" : "AQTPackageMachinePlug_autogen_timestamp_deps",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 1,
					"id" : "AQTSampleMachinePlug::@c2faa55591805e60c9f2",
					"jsonFile" : "target-AQTSampleMachinePlug-Debug-0dece1cb6cdfe43d380f.json",
					"name" : "AQTSampleMachinePlug",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 1,
					"id" : "AQTSampleMachinePlug_autogen::@c2faa55591805e60c9f2",
					"jsonFile" : "target-AQTSampleMachinePlug_autogen-Debug-96f8d2e3fd10ef45bee2.json",
					"name" : "AQTSampleMachinePlug_autogen",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 1,
					"id" : "AQTSampleMachinePlug_autogen_timestamp_deps::@c2faa55591805e60c9f2",
					"jsonFile" : "target-AQTSampleMachinePlug_autogen_timestamp_deps-Debug-acbd9a9c5d20c6f062c9.json",
					"name" : "AQTSampleMachinePlug_autogen_timestamp_deps",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest-Debug-615908b30827faa1f659.json",
					"name" : "AuseftDDSPlugTest",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_autogen-Debug-6fc1b9414ee7a12fa8bc.json",
					"name" : "AuseftDDSPlugTest_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_autogen_timestamp_deps-Debug-f6a8a676fcabd4cdb860.json",
					"name" : "AuseftDDSPlugTest_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_qmlimportscan::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_qmlimportscan-Debug-fe8687bcc88fd37f6ba4.json",
					"name" : "AuseftDDSPlugTest_qmlimportscan",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_qmllint::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_qmllint-Debug-c8beafcd49039e05b37a.json",
					"name" : "AuseftDDSPlugTest_qmllint",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_qmllint_json::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_qmllint_json-Debug-7f7b5b58bac26b48318f.json",
					"name" : "AuseftDDSPlugTest_qmllint_json",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_qmllint_module::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_qmllint_module-Debug-7f62529908226fdb7c3e.json",
					"name" : "AuseftDDSPlugTest_qmllint_module",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_qmltyperegistration::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_qmltyperegistration-Debug-6589009d1be82f6ae793.json",
					"name" : "AuseftDDSPlugTest_qmltyperegistration",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "AuseftDDSPlugTest_tooling::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AuseftDDSPlugTest_tooling-Debug-e89d6090fd713b55e098.json",
					"name" : "AuseftDDSPlugTest_tooling",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "InterfacesIDE::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-InterfacesIDE-Debug-176c347e815832c58d9d.json",
					"name" : "InterfacesIDE",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "all_aotstats::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-all_aotstats-Debug-afaeea305b1ee25d9b72.json",
					"name" : "all_aotstats",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "all_qmllint::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-all_qmllint-Debug-8b702b1d28d53e5f9dfa.json",
					"name" : "all_qmllint",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "all_qmllint_json::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-all_qmllint_json-Debug-fb8e51cd207c9aa89328.json",
					"name" : "all_qmllint_json",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "all_qmllint_module::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-all_qmllint_module-Debug-92a00dc1c016ba8ede21.json",
					"name" : "all_qmllint_module",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "all_qmltyperegistrations::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-all_qmltyperegistrations-Debug-c24837fa208f0079949c.json",
					"name" : "all_qmltyperegistrations",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "module_AuseftDDSPlugTest_aotstats_target::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-module_AuseftDDSPlugTest_aotstats_target-Debug-f6d1fb19029b5cc42b52.json",
					"name" : "module_AuseftDDSPlugTest_aotstats_target",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/suzj/AuseftDDSPlugins/build",
		"source" : "/home/suzj/AuseftDDSPlugins"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
